View Issue Details

IDProjectCategoryView StatusLast Update
0004192Talerwallet (WebExtensions)public2016-11-20 03:26
ReporterFlorian DoldAssigned ToFlorian Dold 
PrioritylowSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.0 
Target Version0.2Fixed in Version0.2 
Summary0004192: wallet should have proper logging
DescriptionRight now logs can't be collected, there are no fine-grained log levels or subsystems/tags.

We should have a logger that defaults to console.*, but can also do more fancy things.
TagsNo tags attached.

Activities

Florian Dold

2016-11-18 14:12

manager   ~0011530

Fixed in 9a908c

Issue History

Date Modified Username Field Change
2016-02-19 01:46 Florian Dold New Issue
2016-02-19 01:46 Florian Dold Status new => assigned
2016-02-19 01:46 Florian Dold Assigned To => Florian Dold
2016-02-19 21:34 Christian Grothoff Product Version => 0.0
2016-02-19 21:34 Christian Grothoff Target Version => 0.1
2016-03-20 21:53 Torsten Grothoff Issue cloned: 0004297
2016-09-27 22:26 Christian Grothoff Target Version 0.1 => 0.2
2016-11-18 14:12 Florian Dold Note Added: 0011530
2016-11-18 14:12 Florian Dold Status assigned => resolved
2016-11-18 14:12 Florian Dold Resolution open => fixed
2016-11-19 01:45 Christian Grothoff Fixed in Version => 0.2
2016-11-20 03:26 Christian Grothoff Status resolved => closed